rubygem-activesupport-6.0

A toolkit of support libraries and Ruby core extensions extracted

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

There is no official package available for openSUSE Leap 15.2

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.2

openSUSE Leap 15.1

SUSE SLE-15-SP2

SUSE SLE-15-SP1

SUSE SLE-15

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

SUSE:SLE-12:SLE-Module-Toolchain